<?php
session_start();
session_name("insys");
  
session_destroy();
echo "  <script>                  
           function myOpen() {
                window.top.location='login.php';
            }                       
            myOpen();

        </script>";